{
   "format_version": "1.12.0",
   "minecraft:block": {
      "description": {
         "identifier": "test:block",
         "register_to_creative_menu": true
      },
      "components": {
         "minecraft:destroy_time": 3,
         "minecraft:map_color": "#ffebc9"
      }
   }
}